DQLITE-DEMO(1)

NAME
dqlite-demo - demo Go dqlite application

DESCRIPTION
This demo shows how to integrate a Go application with dqlite.

Complete documentation is available at https://github.com/canonical/go-dqlite

  Usage:

    dqlite-demo [flags]

  Flags:

-a, --api string
    address used to expose the demo API

-d, --db string
    address used for internal database replication

-D, --dir string
    data directory (default "/tmp/dqlite-demo")

-h, --help
    help for dqlite-demo

-j, --join strings
    database addresses of existing nodes

-v, --verbose
    verbose logging

SEE ALSO
dqlite(1)

AUTHOR
Clément Hermann <nodens@debian.org>